<style type="text/css"><!--
.grr_cadre {
  width : 100%;
  background-color: #FFFFFF;
  padding: 5px;
}
.grr_quote {
  margin-left : 40px;
  margin-top : 10px;
  margin-bottom : 10px;
  border : solid 1px #aaaaaa;
  background-color: #dddddd;
  padding: 5px;
}

a {text-decoration: none;}
a:hover {color:#FF9900; text-decoration: underline;
}

body {
  font-family:  Verdana,Arial,Tahoma,Sans,sans-serif;
}
h3.grr {
  font-family: Verdana,Arial,Sans,sans-serif;
  font-weight: bold;
  font-size: 115%;
  text-align: center;
}

table.grr {
}

table.grr tr.row_first {
  background-color: #FCF4D0;
}

table.grr tr.row_odd {
  background-color: #C0C0C0;
}

table.grr tr.row_even {
  background-color: #F0F0F0;
}

table.grr td {
  padding: 1px;
  text-align: left;
  vertical-align: center;
}

--></style>